body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #FFC000;
   text-decoration: underline;
}
a:visited
{
   color: #55783E;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #954F72;
   text-decoration: underline;
}
.visibility-hidden
{
   visibility: hidden;
}
#wb_header
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #F81862;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#header
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#header > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#header > .row > .col-1, #header > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#header > .row > .col-1, #header > .row > .col-2
{
   float: left;
}
#header > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#header > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 20px 0 0 0;
}
#header > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 75%;
   text-align: left;
}
#header:before,
#header:after,
#header .row:before,
#header .row:after
{
   display: table;
   content: " ";
}
#header:after,
#header .row:after
{
   clear: both;
}
@media (max-width: 320px)
{
#header > .row > .col-1, #header > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_morereviews
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#morereviews
{
   box-sizing: border-box;
   padding: 80px 15px 30px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#morereviews > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#morereviews > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#morereviews > .row > .col-1
{
   float: left;
}
#morereviews > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#morereviews > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#morereviews:before,
#morereviews:after,
#morereviews .row:before,
#morereviews .row:after
{
   display: table;
   content: " ";
}
#morereviews:after,
#morereviews .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#morereviews > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#morereviews-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0%;
   width: 100%;
   height: 50px;
   line-height: 0;
   left: 0;
   transform: scaleY(-1.0);
}
#morereviews-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   top: 0;
   transform: translateX(-50%);
}
#morereviews-divider-top .divider-fill
{
   fill: #F81862;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#wb_factsCards
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #EFEFEF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#factsCards
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#factsCards > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#factsCards > .row > .col-1, #factsCards > .row > .col-2, #factsCards > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#factsCards > .row > .col-1, #factsCards > .row > .col-2, #factsCards > .row > .col-3
{
   float: left;
}
#factsCards > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 16.66666667%;
   text-align: center;
}
#factsCards > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#factsCards > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 66.66666667%;
   text-align: center;
}
#factsCards > .row > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#factsCards > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 16.66666667%;
   text-align: center;
}
#factsCards > .row > .col-3 > .col-3-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#factsCards:before,
#factsCards:after,
#factsCards .row:before,
#factsCards .row:after
{
   display: table;
   content: " ";
}
#factsCards:after,
#factsCards .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#factsCards > .row > .col-1, #factsCards > .row > .col-2, #factsCards > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#factsCards-divider-bottom
{
   overflow: hidden;
   position: absolute;
   line-height: 0;
   bottom: 0%;
   left: 0;
   width: 100%;
   height: 100px;
}
#factsCards-divider-bottom svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   transform: translateX(-50%);
}
#factsCards-divider-bottom .divider-fill
{
   fill: #003162;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#wb_reviewsHeading3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 20px 0 20px 0;
   text-align: center;
}
#reviewsHeading3
{
   color: #F81862;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_reviewsText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 20px 0;
   margin: 0;
   text-align: center;
}
#wb_reviewsText2
{
   color: #696969;
   font-family: Arial;
   font-weight: 400;
   font-size: 16px;
   line-height: 18px;
}
#wb_reviewsText2 p, #wb_reviewsText2 ul
{
   margin: 0;
   padding: 0;
}
#wb_reviewsText2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_footer
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #F81862;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#footer
{
   box-sizing: border-box;
   padding: 30px 15px 30px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#footer > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#footer > .row > .col-1, #footer > .row > .col-2, #footer > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#footer > .row > .col-1, #footer > .row > .col-2, #footer > .row > .col-3
{
   float: left;
}
#footer > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#footer > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 0 0 50px 0;
}
#footer > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: right;
}
#footer > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#footer:before,
#footer:after,
#footer .row:before,
#footer .row:after
{
   display: table;
   content: " ";
}
#footer:after,
#footer .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#footer > .row > .col-1, #footer > .row > .col-2, #footer > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_footerIcon2
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #C3CEE1;
   border-radius: 50%;
   text-align: center;
   margin: 0 0 0 6px;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_footerIcon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#footerIcon2
{
   height: 18px;
   width: 18px;
}
#footerIcon2 i
{
   color: #C3CEE1;
   display: inline-block;
   font-size: 18px;
   line-height: 18px;
   vertical-align: middle;
   width: 17px;
}
#wb_footerIcon2:hover #footerIcon2 i
{
   color: #C3CEE1;
}
#wb_footerIcon4
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #C3CEE1;
   border-radius: 50%;
   text-align: center;
   margin: 0 0 0 6px;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_footerIcon4 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#footerIcon4
{
   height: 18px;
   width: 18px;
}
#footerIcon4 i
{
   color: #C3CEE1;
   display: inline-block;
   font-size: 18px;
   line-height: 18px;
   vertical-align: middle;
   width: 17px;
}
#wb_footerIcon4:hover #footerIcon4 i
{
   color: #C3CEE1;
}
#wb_Card9
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: left;
}
#Card9-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card9-card-item0
{
   box-sizing: border-box;
   margin: 10px 0 20px 0 ;
   padding: 0;
   color: #954F72;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#Card9-card-item1
{
   box-sizing: border-box;
   margin: 0 10px 0 10px;
   border-top: 1px #D9D9D9 solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#Card9-card-item2
{
   box-sizing: border-box;
   margin: 0;
   border-width: 0;
   position: relative;
   padding-bottom: 56.25%;
   padding-top: 0;
   padding-left: 0;
   padding-right: 0;
   height: 0;
   overflow: hidden;
}
#Card9-card-item2 iframe
{
   border-width: 0;
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}
#Card9-card-item3
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 11px;
}
#Card9-card-item4
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 120px;
   width: 100%;
   height: 30px;
}
#Card9-card-item5
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 11px;
}
#Card9-card-item6
{
   box-sizing: border-box;
   margin: 0 10px 0 10px;
   border-top: 1px #000000 solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 42px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #F81862;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 20px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid1 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 50px 0 0 0;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_CoursesMenu a, #CoursesMenu_markup li a
{
   display: block;
   text-align: left;
   vertical-align: middle;
}
#CoursesMenu_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#CoursesMenu_panel #CoursesMenu_markup
{
   display: block;
}
#CoursesMenu_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#CoursesMenu_markup li a, #CoursesMenu_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   box-shadow: none;
}
#CoursesMenu_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #FFC000;
}
#CoursesMenu_panel
{
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 175px;
   z-index: 9999;
}
#CoursesMenu_markup li a
{
   color: #FFFFFF;
   border: 1px solid #FFC000;
   background-color: #954F72;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
}
#wb_CoursesMenu a
{
   color: #003162;
   border: 1px solid #FFC000;
   border-radius: 0px;
   background-color: #FFC000;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
   text-transform: none;
}
#CoursesMenu_markup li a:hover
{
   color: #FF0000;
   background-color: #FFC000;
   border: 1px solid #954F72;
}
#CoursesMenu_markup li a .icon
{
   fill: currentColor;
   margin-right: 4px;
   height: 16px;
   width: 16px;
   vertical-align: middle;
}
#CoursesMenu_markup li a:hover .icon
{
   fill: currentColor;
}
#wb_CoursesMenu a:hover
{
   color: #F7F7F7;
   background-color: #954F72;
   border: 1px solid #954F72;
}
#CoursesMenu_panel
{
   background-color: #954F72;
   overflow-y: auto;
}
#CoursesMenu
{
   line-height: 33px;
   width: 127px;
   height: 33px;
   position: absolute;
   z-index: 999;
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Heading2
{
   color: #F5F5F5;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0 0 12px 0;
   text-align: left;
}
#Heading1
{
   color: #F5F5F5;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#Breadcrumb2
{
   list-style: none;
   padding: 8px 15px 8px 15px;
   background-color: #F81862;
   background-image: none;
   border: 1px solid #F81862;
   border-radius: 4px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 0;
   margin: 0;
   text-align: left;
}
#Breadcrumb2 > li
{
   display: inline-block;
   font-size: 13px;
   text-transform: none;
}
#Breadcrumb2 a
{
   color: #F5F5F5;
   text-decoration: none;
}
#Breadcrumb2 a:hover
{
   color: #FF8C00;
   text-decoration: underline;
}
#Breadcrumb2 > .active
{
   color: #7CFC00;
}
#Breadcrumb2 > .active a
{
   color: inherit;
   pointer-events: none;
}
#Breadcrumb2 > li + li:before
{
   content: "      ";
   padding: 0 5px;
   color: #F5F5F5;
}
#Layer2
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#wb_Icon1
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #EFEFEF;
   border-radius: 50%;
   text-align: center;
   margin: 0 0 0 6px;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
}
#wb_Icon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_Icon1:hover
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #7CFC00;
}
#Icon1
{
   height: 18px;
   width: 18px;
}
#Icon1 i
{
   color: #EFEFEF;
   display: inline-block;
   font-size: 18px;
   line-height: 18px;
   vertical-align: middle;
   width: 17px;
}
#wb_Icon1:hover #Icon1 i
{
   color: #7CFC00;
}
#wb_Icon2
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #F5F5F5;
   border-radius: 50%;
   text-align: center;
   margin: 0 0 0 6px;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
}
#wb_Icon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_Icon2:hover
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #7CFC00;
}
#Icon2
{
   height: 18px;
   width: 18px;
}
#Icon2 i
{
   color: #F5F5F5;
   display: inline-block;
   font-size: 18px;
   line-height: 18px;
   vertical-align: middle;
   width: 17px;
}
#wb_Icon2:hover #Icon2 i
{
   color: #7CFC00;
}
<!--
.smlbodytext1 {	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	color: #FFF;
}
-->
